# This file is generated by cargo2rulesmk.py --run --features .
# Do not modify this file as changes will be overridden on upgrade.

LOCAL_DIR := $(GET_LOCAL_DIR)
MODULE := $(LOCAL_DIR)
MODULE_CRATE_NAME := ciborium_ll
MODULE_SRCS := \
	$(LOCAL_DIR)/src/lib.rs \

MODULE_RUST_EDITION := 2021
MODULE_LIBRARY_DEPS := \
	external/rust/crates/ciborium-io \
	external/rust/crates/half \

include make/library.mk
